<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'gu', version '4.0'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentname'] = 'એસાઇન્મેન્ટનું નામ';
$string['comment'] = 'ટ્ટિપણી';
$string['description'] = 'વર્ણન';
$string['duedate'] = 'નક્કી કરેલ તારીખ';
$string['editsubmission'] = 'મારૂ સબમિશન એડિટ કરો';
$string['feedback'] = 'ફિડબેક';
$string['filtersubmitted'] = 'સબમિટ કરેલ';
$string['graded'] = 'Graded';
$string['gradersubmissionupdatedhtml'] = '{$a->username} has updated their assignment submission
for <i>\'{$a->assignment}\'</i><br /><br />
It is <a href="{$a->url}">available on the web site</a>.';
$string['gradersubmissionupdatedtext'] = '{$a->username} has updated their assignment submission
for \'{$a->assignment}\'

It is available here:

    {$a->url}';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'એસાઇન્મેન્ટસ';
$string['newsubmissions'] = 'એસાઇન્મેન્ટસ સબમિટ થઈ ગયા';
$string['nosavebutnext'] = 'આગળ';
$string['notgradedyet'] = 'Not graded yet';
$string['previous'] = 'પહેલાનું';
$string['savechanges'] = 'ફેરફારો સેવ કરો';
$string['submission'] = 'સબમિશન';
$string['submissionstatus_marked'] = 'Graded';
$string['submitted'] = 'સબમિટ કરેલ';
$string['submittedlateshort'] = '{$a} late';
