<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'gu', version '4.0'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'સંપર્ક ઉમેરો';
$string['ago'] = '{$a} પહેલા';
$string['allusers'] = 'તમામ યુઝર્સ તરફથી મળેલ તમામ સંદેશાઓ';
$string['backupmessageshelp'] = 'જો અનેબલ કર્યું હોયતો, ઈન્સ્ટન્ટ સંદેશાઓનો સાઈટના ઓટોમેટેડ બેકઅપમાં સમાવેશ થઈ જશે';
$string['blockcontact'] = 'સંપર્ક બ્લોક કરો';
$string['blocknoncontacts'] = 'મારી સંપર્ક યાદીમાં ન હોય તેવા લોકો તરફથી આવતા તમામ નવા સંદેશાઓ બ્લોક કરો';
$string['contacts'] = 'સંપર્કો';
$string['emailtagline'] = 'આ ઈ-મેઈલ "{$a}" પર આપને મોકલેલ સંદેશાઓની કોપી છે';
$string['message'] = 'સંદેશ';
$string['messages'] = 'સંદેશા';
$string['nomessagesfound'] = 'કોઈ સંદેશાઓ મળ્યા નથી';
$string['offline'] = 'ઓફલાઈન';
$string['online'] = 'ઓનલાઈન';
$string['removecontact'] = 'સંપર્ક દૂર કરો';
$string['searchmessages'] = 'સંદેશ સર્ચ કરો';
$string['sendmessage'] = 'સંદેશ મોકલો';
$string['sendmessageto'] = '{$a}ને સંદેશ મોકલો';
$string['settings'] = 'સેટિંગ્સ';
$string['unblockcontact'] = 'બ્લોક ન કરેલ સંપર્કો';
$string['unreadmessages'] = '{$a} ન વાંચેલ સંદેશાઓ';
